Subject: Re: CCL:Hydrophobic surface area

From: Jamie Platts <Platts[at]Cardiff.ac.uk>
Date: Wed, 29 Sep 2004 09:23:57 +0100 (BST)

Dear Torben,

  I can send a copy of Dodd and Theorodou's original VOLUME program, which
treats molecules as a set of super-imposed vdw spheres and reports their
exposed surface area (see reference below).

  We've also modified this to read MDL mol files, and automatically
identify polar (N, O, NH, OH) atoms, if this would be useful. Both are
freely distributed under the GNU GPL.

  Hope this helps. Cheers,

  Jamie

C---------------------------------------------------------------------C
C     Reference:                                                      C
C                                                                     C
C       "Analytical treatment of the volume and surface area of       C
C       molecules formed by an arbitrary collection of unequal        C
C       spheres intersected by planes"                                C
C                                                                     C
C     L.R. Dodd and D.N. Theodorou                                    C
C     MOLECULAR PHYSICS, Volume 72, Number 6, 1313-1345, April 1991   C
C---------------------------------------------------------------------C

----------------------------------------------------------
  Jamie Platts
  School of Chemistry  		Phone: +44 (0) 2920 874950
  Cardiff University 	 	Email: platts[at]cf.ac.uk
  P.O. Box 912 			FAX:   +44 (0) 2920 874030
  Cardiff CF10 3TB 		www.cf.ac.uk/chemy

> Hi,
>
> I am looking for programs/algorithms/approaches to evaluate hydrophobic
> surface AND surface area for, primarily, organic molecules. Both free
> and commercial programs, suitable for a small research budget, are of
> interest. Pointers to literature discussing this subject will also be
> most appreciated!
>
> I will summarize to the list.
>
> Thanks!
> Torben.
>
> --
> Torben Rasmussen
> Uppsala University
> Department of Organic Chemistry
> E-mail: Torben.Rasmussen[at]kemi.uu.se
>
>
>
> -= This is automatically added to each message by the mailing script =-
> To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
> and send your message to:  CHEMISTRY[at]ccl.net
>
> Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST[at]ccl.net
> HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs
>
> If your mail is bouncing from CCL.NET domain send it to the maintainer:
> Jan Labanowski,  jlabanow[at]nd.edu (read about it on CCL Home Page)
> -+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>